{
  "arch": "x86_64",
  "build": "h6cbba54_0",
  "build_number": 0,
  "depends": [
    "cudatoolkit 9.2.*",
    "libgcc-ng >=5.4.0",
    "libstdcxx-ng >=5.4.0"
  ],
  "name": "libxgboost",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1541450084466,
  "version": "0.80"
}